/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}



.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.nivo-directionNav {
	width: 100%; right: 0px; bottom: 0px; position: absolute; z-index: 999; margin-top:3px;
}
.nivo-directionNav a {
	z-index: 9999; cursor: pointer;
}
.nivo-prevNav {
	background: url("control_nav.png") no-repeat left -16px; width: 11px; height: 16px; right: 26px; bottom: -23px; line-height: 0; font-size: 0px; display: inline-block; position: absolute; z-index: 9999;
}
.nivo-nextNav {
	background: url("control_nav.png") no-repeat left 0px; width: 11px; height: 16px; right: 8px; bottom: -23px; line-height: 0; font-size: 0px; display: inline-block; position: absolute; z-index: 9999;
}
.nivo-prevNav:hover {
	background: url("control_nav.png") no-repeat left -32px;
}
.nivo-nextNav:hover {
	background: url("control_nav.png") no-repeat left -48px;
}
.nivo-prevNav {
	float: left;
}
.nivo-nextNav {
	float: right;
}
.nivo-controlNav {

	padding: 8px 0px 0px 9px;
	height: 22px;
	overflow: hidden;
	display: block;
	float:right;
	margin-top:322px;
	margin-right:5px;
	text-align:right;
}
.nivo-controlNav a {
	background: url("bullets.png") no-repeat;
	margin: 0px 7px 0px 0px;
	padding: 13px 2px 0px;
	width: 12px;
	height: 0px;
	overflow: hidden;
	float: left;
	display: block;
	position: relative;
	z-index: 999;
	cursor: pointer;
}
.nivo-controlNav a {
	
}
.nivo-controlNav a:hover {
	
}
.nivo-controlNav a.active {
	background-position: 0px -12px;
	background: url("Activebullet.png") no-repeat;
}
.nivo-controlNav a {
	
}